<?php
$z[0]=Array("field","黄花岭景区,黄花岭景区介绍,沁阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在沁阳市西北部的太行山上，有一个古朴、典雅、美丽的小山村，它的名字叫云台村，海拔1119米，素有“小北顶高，只到云台半山腰”之说。云台村原来有30户100多口人，当地政府为了保护这里的生态环境，让村民搬迁到了山下。现在成为了景区。黄花岭景区位于沁阳",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","黄花岭景区_沁阳黄花岭景区旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在沁阳市西北部的太行山上，有一个古朴、典雅、美丽的小山村，它的名字叫云台村，海拔1119米，素有“小北顶高，只到云台半山腰”之说。云台村原来有30户100多口人，当地政府为了保护这里的生态环境，让村民搬迁到了山下。现在成为了景区。\n</p><p>　　黄花岭景区位于沁阳市西北部海拔1116.9米的太行山国家级自然保护区内，北与山西省泽州县接壤，南眺燕山平原，东起丹河，西与济源市交界。保护区内国有林面积达4393公顷，多为国家重点生态公益林。黄花岭景区素有“天然动植物园”和“天然氧吧”之美誉。这里林木苍翠繁茂，现有各类植物1199种，其中国家和省级保护植物14种，鸟类近200种，被列入国家保护的有25种，兽类34种，列入国家保护的5种，其中金钱豹、麝等为国家一级保护动物。\n</p><p>　　据说，这里曾是山西到河南的交通要道，晋商、怀商经常从这里经过，在村里歇脚。为了让客人进屋就能看见所有的东西和人，这里的房子没有里间外间。这里的房子依山势而建，是用石头垒砌而成，冬暖夏凉，给人一种古朴、典雅、亲切的感觉。走进几座空着的房子，看到这里的房子没有里间外间之分，一进去就一览无余。\n</p><p>　　地址：河南省沁阳市西北部太行山国家级自然保护区		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",551,1648);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H5520520-4C20.gif",1650,1736);
$z[7][4]['name']="litpic";

?>